uuid: 15f60d91-0e21-44f3-a9b4-f6ff39256237
title: untitled Decor
image: objects.png
editor:
  folders: []
  gridWidth: 8
  gridHeight: 8
  showGrid: true
  checkerboardWidth: 8
  checkerboardHeight: 8
  author: no one
  creationTime: Sat Jan 29 2022 15:18:45 GMT-0800 (Pacific Standard Time)
  modificationTime: Sat Jan 29 2022 15:18:45 GMT-0800 (Pacific Standard Time)
generate_decorations: true
decorations:
  - uuid: d2fe7fa3-9a5d-439b-8efd-289bcef9dc5d
    title: treePine v1
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 0
            clipY: 0
            clipWidth: 48
            clipHeight: 64
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 48
    height: 64
